libpciaccess0_0.13.4-1_i386.deb


Advertisement

Description

libpciaccess0 - Generic PCI access library for X

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main i386
Package name libpciaccess0
Package version 0.13.4
Package release 1
Package architecture i386
Package type deb
Installed size 65 B
Download size 19.85 KB
Official Mirror archive.ubuntu.com
Provides functionality for X to access the PCI bus and devices
in a platform-independent way.

Alternatives

Package Version Architecture Repository
libpciaccess0_0.13.4-1_amd64.deb 0.13.4 amd64 Ubuntu Main
libpciaccess0 - - -

Requires

Name Value
libc6 >= 2.7
zlib1g >= 1:1.2.3.3

Download

Type URL
Binary Package libpciaccess0_0.13.4-1_i386.deb
Source Package libpciaccess

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpciaccess0 deb package:
    # sudo apt-get install libpciaccess0

Files

Path
/usr/lib/i386-linux-gnu/libpciaccess.so.0
/usr/lib/i386-linux-gnu/libpciaccess.so.0.11.1
/usr/share/doc/libpciaccess0/changelog.Debian.gz
/usr/share/doc/libpciaccess0/copyright

Changelog

2015-08-01 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.13.4-1) unstable; urgency=medium
* New upstream release.
2015-04-26 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.13.3-1) unstable; urgency=medium
* Let uscan verify tarball signatures.
* New upstream release.
* Include config.h in all C files (closes: #749008).  Thanks, Michael
Tautschnig!
2014-07-12 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.13.2-3) unstable; urgency=medium
* Remove David and Cyril from Uploaders.
* Bump debhelper build-dep to 9, drop lintian override.
* Disable silent build rules.
2014-07-12 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.13.2-2) unstable; urgency=low
[ Robert Hooker ]
* Fix typo in libpciaccess0 and libpciaccess-dev package descriptions.
Thanks Steve Magoun! (LP: #1274241)
2013-08-12 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.13.2-1) unstable; urgency=low
* New upstream release.
- FreeBSD legacy map and io patch is now upstream
- implements hurd legacy map and io (closes: #675289)
* Update d/copyright from COPYING.
2012-04-22 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.13.1-2) unstable; urgency=medium
* FreeBSD: implement map_legacy and legacy_io (closes: #669062).  Thanks,
Robert Millan!
2012-04-09 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.13.1-1) unstable; urgency=low
* New upstream release
- fix FTBFS due to broken out[bwl] macros on non-I/O architectures
2012-03-04 - Cyril Brulebois <kibi@debian.org>
libpciaccess (0.13-1) unstable; urgency=low
* New upstream release.
2011-12-15 - Cyril Brulebois <kibi@debian.org>
libpciaccess (0.12.902-1) unstable; urgency=low
* New upstream release candidate.
* Add -c4 to dh_makeshlibs.
* Sort libpciaccess0.symbols.
* Add pci_device_{,un}map_legacy symbols, and bump shlibs accordingly.
* Use --parallel to simplify parallel build handling.
* Use dpkg-buildflags to set CFLAGS automatically.
2011-09-22 - Julien Cristau <jcristau@debian.org>
libpciaccess (0.12.1-2) unstable; urgency=low
[ Christopher James Halse Rogers ]
* Switch to dh.
* Switch to debhelper compat 9 and build multiarch libraries (closes:
#635251).
* Add lintian override for not-yet-finalised debhelper compat level.
* Bump standards version to 3.9.2 (no changes).
[ Julien Cristau ]
* Cherry-pick a couple patches from upstream git to:
- not return garbage from read/write on eof
- fix a crash in populate_entries if scandir(/sys/bus/pci) returns an
error

See Also

Package Description
libpcre16-3_8.38-3.1_i386.deb Perl 5 Compatible Regular Expression Library - 16 bit runtime files
libpcre3-dev_8.38-3.1_i386.deb Perl 5 Compatible Regular Expression Library - development files
libpcre32-3_8.38-3.1_i386.deb Perl 5 Compatible Regular Expression Library - 32 bit runtime files
libpcre3_8.38-3.1_i386.deb Perl 5 Compatible Regular Expression Library - runtime files
libpcrecpp0v5_8.38-3.1_i386.deb Perl 5 Compatible Regular Expression Library - C++ runtime files
libpcsclite-dev_1.8.14-1ubuntu1_i386.deb Middleware to access a smart card using PC/SC (development files)
libpcsclite1_1.8.14-1ubuntu1_i386.deb Middleware to access a smart card using PC/SC (library)
libpe-rules2_1.1.14-2ubuntu1_i386.deb cluster resource manager Policy Engine rules library
libpe-status10_1.1.14-2ubuntu1_i386.deb cluster resource manager Policy Engine status library
libpeas-1.0-0-python3loader_1.16.0-1ubuntu2_i386.deb Application plugin library
libpeas-1.0-0_1.16.0-1ubuntu2_i386.deb Application plugin library
libpeas-common_1.16.0-1ubuntu2_all.deb Application plugin library (common files)
libpeas-dev_1.16.0-1ubuntu2_i386.deb Application plugin library (development files)
libpeas-doc_1.16.0-1ubuntu2_i386.deb Application plugin library (documentation)
libpengine-dev_1.1.14-2ubuntu1_i386.deb cluster resource manager Policy Engine library development
Advertisement
Advertisement